Subject: Re: [bug#41036] ruby: Update to 2.7.3

From: Diego Nicola Barbato <[email-masked]>
Date: Tue, 12 May 2020 10:10:37 +0200

Hey Ryan,

Ryan Prior <[email-masked]> writes:

> Hi there! I'm Ryan Prior, a rubyist and Guix maintainer. I'm writing you
> because I'd like your feedback on my patches to add Ruby 2.7.3 to Guix
> and eventually to make that the default version of Ruby. I got your
> email address from the Ruby package in Guix master.

The only reason for my copyright line in gnu/packages/ruby.scm is that I
added the package ruby-wayback-machine-downloader [0] for which I used
the importer.  I know almost nothing about Ruby.

You might get more helpful feedback from the people who have contributed
to the Ruby package itself [1].

[...]

HTH,

Diego

[0]: https://git.savannah.gnu.org/cgit/guix.git/log/gnu/packages/ruby.scm?qt=author&q=barbato
[1]: https://git.savannah.gnu.org/cgit/guix.git/log/?qt=grep&q=gnu%3A+ruby%3A